Martin Duerst wrote:
> I have tried this. With 1.9 on cygwin, I get:
> unicodeindents.rb:3: identifier x is not valid to set
> unicodeindents.rb:3: identifier x is not valid to get
I got this error, too, until I updated to latest Ruby 1.9. maybe that
works for you.

[murphy]